Subject: [Lime] [Editorial Errata Reported] RFC8531 (5719)

From: RFC Errata System <[email-masked]>
Date: Sun, 5 May 2019 12:14:31 -0700 (PDT)

The following errata report has been submitted for RFC8531,
"Generic YANG Data Model for Connection-Oriented Operations, Administration, and Maintenance (OAM) Protocols".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5719

--------------------------------------
Type: Editorial
Reported by: Nikolai Malykh <[email-masked]>

Section: 4.4

Original Text
-------------
   There are several RPC commands defined for the purpose of OAM.  In
   this section, we present a snippet of the Continuity Check command
   for illustration purposes.  Please refer to Section 4.5 for the
   complete data hierarchy and Section 5 for the YANG module.

Corrected Text
--------------
   There are several RPC commands defined for the purpose of OAM.  In
   this section, we present a snippet of the Continuity Check command
   for illustration purposes.  Please refer to Section 4.7 for the
   complete data hierarchy and Section 5 for the YANG module.

Notes
-----
Incorrect Section No.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8531 (draft-ietf-lime-yang-connection-oriented-oam-model-07)
--------------------------------------
Title               : Generic YANG Data Model for Connection-Oriented Operations, Administration, and Maintenance (OAM) Protocols
Publication Date    : April 2019
Author(s)           : D. Kumar, Q. Wu, Z. Wang
Category            : PROPOSED STANDARD
Source              : Layer Independent OAM Management in the Multi-Layer Environment
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG